@charset "UTF-8";
/*--------------------About Page--------------------*/
/*Fade In*/
.fade-in {
  margin-top: 100px;
  animation: fadeIn ease 2s;
  -webkit-animation: fadeIn ease 2s;
  -moz-animation: fadeIn ease 2s;
  -o-animation: fadeIn ease 2s;
  -ms-animation: fadeIn ease 2s;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-o-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-ms-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/*Header*/
.about_header {
  margin: 0;
  margin-top: -100px;
  background-image: url('/images/tsune_exterior_low.jpg');
  width: 100%;
  height: 700px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.about_header h1 {
  text-align: center;
  padding-top: 100px;
  font-size: 150px;
  color: white;
  text-shadow: 2px 2px #000000;
}
/*Description*/
.about_desc {
  text-align: left;
  font-size: 20px;
}
.about_desc h3 {
  color: #159B7A;
}
.about_desc a {
  color: #26136f;
}
.about_desc a:hover {
  color: #159B7A;
}
.about_desc img {
  display: inline-block;
  height: 500px;
  width: auto;
}
.about-1 {
  display: flex;
  align-items: center;
  height: 500px;
  background-color: #717070;
  color: white;
}
.about-1 p {
  padding: 50px;
}
.about-2 {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  height: 500px;
}
.about-2 p {
  padding: 50px;
}
/*----------Responsive----------*/
@media (max-width: 1500px) {
  .about_header {
    height: 300px;
    background-attachment: unset;
  }
  .about_header h1 {
    font-size: 250%;
  }
  .about-1 {
    flex-direction: column-reverse;
    padding-right: 0;
    height: auto;
    text-align: center;
  }
  .about-1 p {
    padding: 30px;
  }
  .about-2 {
    flex-direction: column-reverse;
    height: auto;
    text-align: center;
  }
  .about-2 p {
    padding: 30px;
  }
  .about_desc img {
    width: 100%;
    height: auto;
  }
}